---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Zaměstnanci
  content: >
    Následující tabulka zobrazuje výsledek nad ní nastaveného filtru. Pokud nejsou nastavená žádná filtrovací kritéria, tak budou zobrazeni všichni <span class="doc-desc-title">zaměstnanci </span> a budou rozděleni do stránek. Použijte sekci stránek níže k procházení více výsledků.
apply_filtering_criteria:
  title: Nastav filtrovací kritéria
  content: >
    Vyberte <span class="doc-desc-title">oddělení</span>, kterým se aktuálně chcete zabývat. Můžete též provést hledání specifického pracovníka.
